Nini Library API Reference - http://nini.sourceforge.net/ |

# IConfigSource.Reload Method

Reloads all configuration values.

void Reload();

#### Remarks

This can only be called if the document can be reloaded from it's source, such as if it was loaded from a file or from the Windows Registry. If other documents were merged (with Merge) then they will be lost.

#### Exceptions

Exception Type | Condition
--- | ---
Exception | An error occurred.

#### See Also

IConfigSource Interface | Nini.Config Namespace